Bug 54729 - New port: textproc/p5-XML-Filter-GenericChunk
Summary: New port: textproc/p5-XML-Filter-GenericChunk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-21 23:40 UTC by Hansjoerg Pehofer
Modified: 2003-08-28 21:39 UTC (History)
0 users

See Also:


Attachments
p5-XML-Filter-GenericChunk.shar (3.56 KB, text/plain)
2003-07-21 23:40 UTC, Hansjoerg Pehofer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hansjoerg Pehofer 2003-07-21 23:40:09 UTC
New port: textproc/p5-XML-Filter-GenericChunk

XML::Filter::GenericChunk is a base class for SAX filters that are able to
Xparse wellballanced chunks from SAX events and transforms this chunk
Xinto a sequence of SAX events.
Comment 1 Erwin Lansing freebsd_committer 2003-08-12 22:22:55 UTC
State Changed
From-To: open->feedback

t/02filter..........Can't locate warnings.pm 

This doesn't work on older perls, like the one on 4.x, but can 
probably be patches easily. See databases/p5-GraphViz-DBI/Makefile 
as an example. Could you look into that?
Comment 2 Erwin Lansing freebsd_committer 2003-08-28 21:38:59 UTC
State Changed
From-To: feedback->closed

port added, thanks! 

I marked it IGNORE for perl versions lower then 5.6.0